from django.db.models import base
from rest_framework import urlpatterns
from apps.hrm.views import EmployeeViewSet, FaceLogin
from django.urls import path, include
from rest_framework.routers import DefaultRouter

router = DefaultRouter()
router.register('employee', EmployeeViewSet, basename='employee')
urlpatterns = [
    path('facelogin/', FaceLogin.as_view()),
    path('', include(router.urls)),
]

